/* CELEBRATION SALE HERO */
#celebration-hero {
  background: url('/images/celebration-sale/Stars-BG.jpg') no-repeat center
    center;
  background-size: cover;
  padding: 15px 0;
}
#celebration-hero .row {
  align-items: center;
  max-width: 1200px;
  margin: auto;
}
#celebration-hero .hero-headline {
  color: #ffffff;
  text-align: center;
  font-size: 42px;
  line-height: 1;
  font-family:
    'Teko',
    -apple-system,
    BlinkMacSystemFont,
    'Segoe UI',
    Roboto,
    'Helvetica Neue',
    Arial,
    sans-serif;
  max-width: 200px;
  margin: 0 auto 15px;
}
#celebration-hero .hero-subtitle {
  color: #ffffff;
  text-align: center;
  font-size: 24px;
  margin: 20px 0;
  line-height: 1.2;
}
#celebration-hero .banner-left img {
  width: 500px;
}
#celebration-hero .mob-img {
  display: none;
}
#celebration-hero .flex {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
#celebration-hero .hide-desktop .flex {
  max-width: 95%;
  margin: auto;
}
/* Desktop */
@media (min-width: 992px) {
  #celebration-hero .banner-right img {
    width: 650px;
    max-width: 120%;
    margin-left: -40px;
  }
}
/* Mobile */
@media (max-width: 991px) {
  #celebration-hero .mob-img {
    display: block;
  }
  #celebration-hero .hero-subtitle {
    font-size: 18px;
    max-width: 250px;
  }
  #celebration-hero .hide-desktop {
    margin-top: 0;
  }
  #celebration-hero .hide-desktop .banner-left {
    position: relative;
    top: -75px;
  }
  #celebration-hero .hide-desktop .banner-left img {
    width: 240px;
    max-width: 80%;
  }
  #celebration-hero .banner-center {
    position: relative;
    top: -20px;
  }
  #celebration-hero .banner-center img {
    width: 110px;
    max-width: 100%;
    margin: 5px 0;
  }
  #celebration-hero .hide-desktop .banner-right {
    z-index: 2;
    margin-top: -170px;
  }
  #celebration-hero .hero-headline {
    font-size: 48px;
    margin-bottom: 0;
    line-height: 0.9;
    max-width: none;
  }
  #celebration-hero .banner-center img.sale-stars {
    width: 120px;
    max-width: 75%;
    margin-bottom: 15px;
  }
  #celebration-hero .gold-button {
    margin-bottom: 20px;
  }
}
@media (max-width: 800px) {
  #celebration-hero .hide-mobile {
    display: none;
  }
  #celebration-hero .hide-desktop .banner-right img {
    max-width: 350px;
  }
}
@media (min-width: 801px) {
  #celebration-hero .hide-desktop {
    display: none;
  }
}
@media (max-width: 500px) {
  #celebration-hero .hero-headline {
    max-width: 230px;
  }
}
/* END CELEBRATION SALE HERO */

/* Ajustment for Location pages */
#location #celebration-hero {
  margin-bottom: 30px;
}
.gold-button {
  font-family: 'Teko', serif;
  font-size: 20px;
  color: #000;
  background-color: #e6c87f;
  padding: 10px 20px 08px;
  border: 2px solid #e6c87f;
  white-space: nowrap;
  display: inline-block;
}
.gold-button:hover {
  color: #000;
  background-color: #fff;
  border: 2px solid #e6c87f;
}
.gold-button-blk {
  font-family: 'Teko', serif;
  font-size: 20px;
  color: #000;
  background-color: #e6c87f;
  padding: 10px 20px 08px;
  border: 2px solid #fff;
  white-space: nowrap;
  display: inline-block;
}
.gold-button-blk:hover {
  color: #fff;
  background-color: #000;
}
